;****************************************
; General
;****************************************

; Description
; A drush makefile for libraries used by Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 5.x

;****************************************
; Libraries in sites/all/libraries
;****************************************

; FCKeditor for the Drupal contrib modules "FCKeditor" (fckeditor) and "Wysiwyg API" (wysiwyg).
libraries[fckeditor][directory_name] = fckeditor
libraries[fckeditor][download][type] = svn
libraries[fckeditor][download][url] = http://svn.fckeditor.net/FCKeditor/releases/stable/

; GeSHi for the Drupal contrib module "GeSHi Filter" for syntax highlighting (geshifilter).
libraries[geshi][destination] = modules/contrib/geshifilter
libraries[geshi][directory_name] = geshi
libraries[geshi][download][type] = svn
libraries[geshi][download][url] = https://geshi.svn.sourceforge.net/svnroot/geshi/branches/RELEASE_1_0_X_STABLE/geshi-1.0.X/src/

;****************************************
; End
;****************************************
